package de.ivu.elect.jee.presentation.dynamictable;

import java.io.Serializable;
import java.util.List;

/**
 *  on 03.07.2015.
 */
public class ColumnFilter implements Serializable {

  public <E> List<ColumnEntry<? super E>> filter(List<ColumnEntry<? super E>> columnEntries, AbstractColumnBuilder<E> columnBuilder){
    return columnEntries;
  }
}
